/* class for central box table */
.transparentBox_TemplateCenterPart { 
  background: url('images/infobox/background_box.gif'); 
  font-family: Verdana,Helvetica; 
  font-size: 10px;
}
/* class for central box contents table */
.transparentBox_Contents {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}
/* class for td up part infobox */
TD.transparentBox_Heading {
  background: url('images/infobox/background.gif');
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  font-weight: bold;
  color: #000000;
}
/* class for td down part infobox */
TD.transparentBox_Footer {
  background: url('images/infobox/backgroundfb.gif'); 
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  font-weight: bold;
  color: #000000;
}

/* default class for central box contents table. Use very poor. */
.transparentBox_BoxText { 
  font-family: Verdana, Arial, sans-serif; 
  font-size: 10px; 
}